View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020Ecere SDKidepublic2008-04-09 18:322013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000020: Support post-build actions
DescriptionTo enable e.g. copying a produced dll to another location
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000574closedredj implement post-build commands 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-09 18:32 jerome New Issue
2008-04-10 03:33 jerome Status new => assigned
2008-04-10 03:33 jerome Assigned To => redj
2008-04-10 17:23 jerome Severity minor => feature
2010-08-07 18:09 jerome Status assigned => new
2010-08-07 18:11 jerome Assigned To redj =>
2010-12-06 20:11 jerome Status new => assigned
2010-12-06 20:11 jerome Assigned To => redj
2010-12-06 20:12 jerome Priority normal => immediate
2010-12-06 20:12 jerome Category => AutoComplete
2010-12-08 05:13 jerome Relationship added has duplicate 0000574
2010-12-15 04:04 redj Status assigned => resolved
2010-12-15 04:04 redj Fixed in Version => 0.44 pre-release 2
2010-12-15 04:04 redj Resolution open => fixed
2010-12-15 04:08 redj Description Updated
2012-03-08 15:33 redj Target Version => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker